.noTopMargin {
	margin-top: 0px !important;
}
/*
body {
	background-color: var(--bodyBG);
	font-family: sans-serif;	
}
*/

/* TABS */
.tabs-interface {
	COMMANDO-width: 868px;
	width: 864px;
	COMMANDO-width:100%;
	margin: 20px auto 0px auto;
	font-family: sans-serif;
}

#tab_bar {
	width:100%;
	border-bottom: 9px solid var(--white);
}

.tabs {
	cursor: pointer;
}

.tab, .tab_SELECTED, .tab_label {
	height: 44px;
	border-radius: 10px 10px 0px 0px!important;
}
table.tab_label tbody tr td:nth-child(2) {
	COMMANDO-font-family: "Jura", sans-serif !important;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 20px !important;
	font-weight: 300 !important;
	letter-spacing: .03em;
}

/* NOT SELECTED TAB */
.tab {
	padding:0px;
	width:33%;
	background-color: var(--mediumBlue);
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-top: solid 2px var(--mediumBlue);
	border-left: solid 2px var(--mediumBlue);
	border-right: solid 2px var(--mediumBlue);	
	cursor: pointer;
}

/* HOVER */
.tab:hover {
	background-color: var(--brightBlue);
	border-top: solid 2px var(--brightBlue);
	border-left: solid 2px var(--brightBlue);
	border-right: solid 2px var(--brightBlue);	
}


.tab:hover table.tab_label tr td:nth-child(1) .stepNum {
	COMMANDO-background-color: var(--white);
	COMMANDO-border: solid 2px var(--white);

	COMMANDO-background-color: var(--mediumBlue);
	COMMANDO-border: solid 2px var(--mediumBlue);
	COMMANDO-color: #000000;
}

.tab:hover table.tab_label tr td:nth-child(2) {
	COMMANDO-text-decoration: underline;
	COMMANDO-color: #000000;
}

/* STEP NUM */
.stepNum {
	width: 30px;
	height: 30px;
	border-radius: 30px;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 400;
	font-size: 19px;
    line-height: 19px;
	padding: 4px 0 0 2px;
	text-align: center;
}

/* STEP NUM NOT SELECTED */
.tab table.tab_label tr td:nth-child(1) .stepNum {
	background-color: #000000;
	color: #FFFFFF;
	border: solid 2px #000000;
}
/* SELECTED TAB */
.tab_SELECTED {
	background-color: var(--white);

	padding: 0px;
	width:33%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	
	border-top: solid 2px var(--white);
	border-left: solid 2px var(--white);
	border-right: solid 2px var(--white);
}

.tab_SELECTED table.tab_label tr td:nth-child(2) {
	COMMANDO-color: var(--mediumBlue);
	color: #000000;
}

.tab_SELECTED table.tab_label tr td:nth-child(1) .stepNum {
	background-color: #000000;
	border: solid 2px #000000;
	color: var(--white);
}

/* TAB LABELS */
.tab_label {
	margin-bottom: 0px;
	width:100%;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.tab_label tr td:nth-child(1) {
	color: var(--white);
	width: 1%;
	text-align: center;	
	padding: 6px 5px 7px 13px;
}
.tab_label tr td:nth-child(2) {
	padding-top:11px !important;
	padding-bottom:10px;	
	letter-spacing: 0px;
}
.tab_label tr td {
	vertical-align: middle;
	font-weight: normal !important;
	white-space: nowrap;
}
.tab table.tab_label tr td:nth-child(2) {
	color: var(--white);
}

.tab_bar_spacer,
#tab_bar tr td:nth-child(2),
#tab_bar tr td:nth-child(4) {
	width:10px !important;
	min-width: 10px;
}

.mobile_caseBtn, .mobile_caseBtn_SELECTED {
	margin-top: 18px;
	COMMANDO-margin-bottom: 18px;
	padding:8px;
	border-radius: 8px;
	cursor: pointer;
	display: none;	
}

.mobile_caseBtn {
	COMMANDO-width: 400px;
	width:100%;
	margin-top: 18px;
	COMMANDO-margin-bottom: 18px;
	COMMANDO-display: none;
	background-color: var(--mediumBlue);
}

.mobile_caseBtn_SELECTED {
	background: #FFF;
	color: var(--mediumBlue);
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	margin-bottom: 0px;
	padding-bottom: 4px;
	width: 100% ;
}

.mobile_stepNum {
	font-size: 23px;
	width:30px;
	height:28px;
	border-radius: 20px;
	text-align: center;
	padding-top:2px;
	margin-left: 10px;
}
/* CONTENT */
.useCase_content {
    COMMANDO-height: 1px;
    display: none;
    COMMANDO-overflow: hidden;
    transition: height 0s;

	padding: 0px;
	COMMANDO-padding-top:132px;
	margin-top: 0px !important;
	margin: 0px auto;
	
	border: solid 1px var(--borderGray);
	COMMANDO-border-top-color: var(--white);
	COMMANDO-border-top: solid 6px var(--white);
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	COMMANDO-text-align: center;
	
	background-color: #000000;
	color: var(--white);
	COMMANDO-width:866px;	
	font-weight: lighter;
	line-height: 25px;
	
	COMMANDO-max-height: 300px;
	COMMANDO-overflow-y: scroll;	
}

table.mobile_caseBtn tr td:nth-child(1) .mobile_stepNum {
	background-color: #FFF;
	border: solid 2px #FFF;
	color: var(--mediumBlue);
}

table.mobile_caseBtn_SELECTED tr td:nth-child(1) .mobile_stepNum {
	background-color: var(--mediumBlue);
	border: solid 2px var(--mediumBlue);
	color: var(--white);
	font-size: 23px;
}

table.mobile_caseBtn tr td:nth-child(1),
table.mobile_caseBtn_SELECTED tr td:nth-child(1) {
	width: 30px;
}

table.mobile_caseBtn tr td:nth-child(2),
table.mobile_caseBtn_SELECTED tr td:nth-child(2) {
	font-size: 21px;	
	padding-left: 11px;
	vertical-align: middle;
}
table.mobile_caseBtn tr td:nth-child(2) {
	color: #FFF;
}
table.mobile_caseBtn_SELECTED tr td:nth-child(2) {
	color: var(--mediumBlue);
}

table.mobile_caseBtn tr td:nth-child(3),
table.mobile_caseBtn_SELECTED tr td:nth-child(3) {
	background-repeat: no-repeat;
	background-size:60%;
	background-position: right 8px top 8px;
	width:30px;
}
table.mobile_caseBtn tr td:nth-child(3) {
	background-image: url("../images/arrow2_FFF_right.png");
}
.mobile_caseBtn_SELECTED tr td:nth-child(3) {
	background-image: url("../images/arrow2_000_up.png");
}

#content_panel_1,
#content_panel_2,
#content_panel_3 {
	width: auto;
	margin: auto;
}

#content_1,
#content_2,
#content_3 {
	padding-bottom: 18px;
}

/* ::::::::: DESKTOP (min-width: 768px) ::::::::: */
@media (min-width: 768px) {
  #content_panel_1,
  #content_panel_2,
  #content_panel_3 {
    height: 100%;
  }

  #tabs-interface {
    display: block;
  }

  #mobile_btnTBL_1,
  #mobile_btnTBL_2,
  #mobile_btnTBL_3 {
    display: none;
  }
  
	#content_1,
	#content_2,
	#content_3 {
		width:866px;	
	}
}

/* ::::::::: MOBILE (max-width: 767px) ::::::::: */
@media (max-width: 767px) {
  #content_panel_1,
  #content_panel_2,
  #content_panel_3 {
    COMMANDO-height: 500px;
    COMMANDO-height: 1px;
  }

  #mobile_btnTBL_1,
  #mobile_btnTBL_2,
  #mobile_btnTBL_3 {
    display: table;
  }

  #tabs-interface {
    display: none;
  }
  
	#content_1,
	#content_2,
	#content_3 {
		width: auto;	
	}
}